.flex_cell.av-l3szpg70-874d64f0a01c114d879df26f24cac295{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-l3szpg70-874d64f0a01c114d879df26f24cac295{
padding:0px 0px 0px 0px !important;
}

.flex_column.av-l3t6vrtm-b03df59a198a7a155032da1d6dc0e130{
padding:30px 30px 30px 30px;
}
.flex_column.av-l3t6vrtm-b03df59a198a7a155032da1d6dc0e130 .avia-curtain-reveal-overlay{
background:#f8f8f8;
z-index:1;
}

.avia-image-container.av-z26fk-cd59c622aefc74b56ba78c7f0ee70790 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-z26fk-cd59c622aefc74b56ba78c7f0ee70790 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-l3szplqc-1c51ff051baaf885263679f049cb0a43{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-l3szplqc-1c51ff051baaf885263679f049cb0a43{
padding:0px 0px 0px 0px !important;
}

.flex_column.av-l3szqp26-2204b08d93fe86f0bebf66efb422c87b{
padding:30px 30px 30px 30px;
background:url(https://www.krionix.co/media/Robur-gasni-cileri-gas-absorption-chiller-hladjenje-na-gas-plin-HVAC-industrija.jpg) 0% 50% no-repeat scroll ;
}
.flex_column.av-l3szqp26-2204b08d93fe86f0bebf66efb422c87b .avia-curtain-reveal-overlay{
background:#ffffff;
z-index:1;
}

.avia-image-container.av-q2u00-71190d78cb7fa683787c2c1d9892ba91 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-q2u00-71190d78cb7fa683787c2c1d9892ba91 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-kz5g1n7y-85723ed01f67f7c6db5a9fcfb6ef20b1{
margin-top:0px;
margin-bottom:80px;
z-index:10;
position:relative;
}
.av-curtain-footer.av-curtain-activated #main .avia-section.av-kz5g1n7y-85723ed01f67f7c6db5a9fcfb6ef20b1{
z-index:10;
}

@keyframes av_boxShadowEffect_av-kz5hamof-9b0f31de657534d3f8cc6fac014c280a-column {
0%   { box-shadow:  0 0 0 0 rgba(0,0,0,0.2); opacity: 1; }
100% { box-shadow:  0 0 5px 0 rgba(0,0,0,0.2); opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-kz5hamof-9b0f31de657534d3f8cc6fac014c280a{
margin-top:-80px;
margin-bottom:0px;
}
.flex_column.av-kz5hamof-9b0f31de657534d3f8cc6fac014c280a{
z-index:99;
box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
padding:50px 50px 50px 50px;
background-color:#ffffff;
}

#top .av-special-heading.av-dj574-543b70c2281f78028def3882c0eb9973{
padding-bottom:10px;
}
body .av-special-heading.av-dj574-543b70c2281f78028def3882c0eb9973 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-dj574-543b70c2281f78028def3882c0eb9973 .av-subheading{
font-size:15px;
}

@keyframes av_boxShadowEffect_av-kz5gwrwj-e117c2b2b32f60a1314adf2888580cc6-column {
0%   { box-shadow:  0 0 0 0 rgba(0,0,0,0.2); opacity: 1; }
100% { box-shadow:  0 0 5px 0 rgba(0,0,0,0.2); opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-kz5gwrwj-e117c2b2b32f60a1314adf2888580cc6{
margin-top:-80px;
margin-bottom:0px;
}
.flex_column.av-kz5gwrwj-e117c2b2b32f60a1314adf2888580cc6{
transform:scale(1.1);
z-index:110;
box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
padding:50px 50px 50px 50px;
background-color:#2d2d2d;
background:linear-gradient( to bottom right, #2d2d2d, #383838 );
}

#top .av-special-heading.av-kz5h2s5l-41bba73fea9b4d58d2c280e3c298a058{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kz5h2s5l-41bba73fea9b4d58d2c280e3c298a058 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kz5h2s5l-41bba73fea9b4d58d2c280e3c298a058 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kz5h2s5l-41bba73fea9b4d58d2c280e3c298a058 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-kz5h37os-4d178f6686a0894d577c18a143b2585d .avia_textblock{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-kz5gvtyq-7ef7ca7a2e9ce9b4074eb431127fb4ba-column {
0%   { box-shadow:  0 0 0 0 rgba(0,0,0,0.2); opacity: 1; }
100% { box-shadow:  0 0 5px 0 rgba(0,0,0,0.2); opacity: 1; }
}
#top .flex_column_table.av-equal-height-column-flextable.av-kz5gvtyq-7ef7ca7a2e9ce9b4074eb431127fb4ba{
margin-top:-80px;
margin-bottom:0px;
}
.flex_column.av-kz5gvtyq-7ef7ca7a2e9ce9b4074eb431127fb4ba{
z-index:99;
box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
padding:50px 50px 50px 50px;
background-color:#ffffff;
}

#top .av-special-heading.av-kz5gfgzs-420a6c601ba30f20d4ec1c743cb6315c{
padding-bottom:10px;
}
body .av-special-heading.av-kz5gfgzs-420a6c601ba30f20d4ec1c743cb6315c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kz5gfgzs-420a6c601ba30f20d4ec1c743cb6315c .av-subheading{
font-size:15px;
}

#top .flex_column.av-l3hiswcr-a489139d787d1494898c983165edcfe8{
margin-top:-80px;
margin-bottom:0px;
}
.flex_column.av-l3hiswcr-a489139d787d1494898c983165edcfe8{
z-index:99;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-l3hiswcr-a489139d787d1494898c983165edcfe8{
margin-top:-80px;
margin-bottom:0px;
}
.flex_column.av-l3hiswcr-a489139d787d1494898c983165edcfe8 .avia-curtain-reveal-overlay{
animation-duration:2s;
background:#ffffff;
z-index:100;
}

#top .hr.hr-invisible.av-lth5y4z9-fcb11e417d7dc13c686738eebc6a1795{
height:50px;
}

#top .av-rotator-container.av-kz5jge9h-e6727a6805a832dbbd3456f236c736e9{
text-align:center;
color:#000000;
}
#top #wrap_all .av-rotator-container.av-kz5jge9h-e6727a6805a832dbbd3456f236c736e9 .av-rotator-container-inner{
font-size:4vw;
}

.flex_cell.av-l3sm2j2d-a80b8daff28ad96ed8ef63470196dd90{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-l3sm2j2d-a80b8daff28ad96ed8ef63470196dd90{
padding:120px 120px 120px 120px !important;
}

#top .av-special-heading.av-l3sm88y3-dc40bb617b18eae02a76b8f4da575e3f{
padding-bottom:10px;
}
body .av-special-heading.av-l3sm88y3-dc40bb617b18eae02a76b8f4da575e3f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l3sm88y3-dc40bb617b18eae02a76b8f4da575e3f .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-259qwo-c55345d02383d75dbb3ea09c66f0359f{
height:60px;
}

.flex_cell.av-l3sm2rrf-cf19ed96a2703c945957aec30853effb{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-l3sm2rrf-cf19ed96a2703c945957aec30853effb{
padding:70px 70px 70px 70px !important;
}

.avia-image-container.av-l3sluu0i-ea919f7cff9c00d3e37dc58b3faae4a0{
z-index:110;
}
.avia-image-container.av-l3sluu0i-ea919f7cff9c00d3e37dc58b3faae4a0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l3sluu0i-ea919f7cff9c00d3e37dc58b3faae4a0 .av-image-caption-overlay-center{
color:#ffffff;
}
.avia-image-container.av-l3sluu0i-ea919f7cff9c00d3e37dc58b3faae4a0 .avia-curtain-reveal-overlay{
background:#ffffff;
z-index:100;
}

.flex_cell.av-l3syods3-585f9cc69acc438c078fad900f265c93{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-l3syods3-585f9cc69acc438c078fad900f265c93{
padding:100px 0px 100px 0px !important;
}

@keyframes av_boxShadowEffect_av-l3sys9uw-7d644ea99b94bb0faa66f5a315413dab-column {
0%   { box-shadow:  0 0 0 0 rgba(0,0,0,0.3); opacity: 1; }
100% { box-shadow:  0 0 15px 0 rgba(0,0,0,0.3); opacity: 1; }
}
.flex_column.av-l3sys9uw-7d644ea99b94bb0faa66f5a315413dab{
position:relative;
left:200px;
box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
padding:100px 100px 100px 100px;
background-color:#ffffff;
}

#top .av-special-heading.av-1jn8w-7ba2e3e06fde34b3dd242a6180b3895d{
padding-bottom:10px;
}
body .av-special-heading.av-1jn8w-7ba2e3e06fde34b3dd242a6180b3895d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1jn8w-7ba2e3e06fde34b3dd242a6180b3895d .av-subheading{
font-size:15px;
}

.flex_cell.av-l3sypxl7-abb306265165a7f0614ecd824edd0501{
vertical-align:middle;
background:url(https://www.krionix.co/media/Mekar-pharmaceutical-cooling-klima-komora-komore-AHU-air-handling-unit-roof-top-East-Europe.jpg) 100% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-l3sypxl7-abb306265165a7f0614ecd824edd0501{
padding:120px 120px 120px 120px !important;
}

.avia-icon-grid-container.av-ltgbt7hy-3495e69051554a2d77be21a648d7e7c9 .avia-icongrid{
justify-content:space-between;
}

#top .av-masonry.av-l3t0hp54-a2ea5381efaa30c64ce35582469039c0{
background-color:#2d2d2d;
}
.av-masonry.av-l3t0hp54-a2ea5381efaa30c64ce35582469039c0 .avia-curtain-reveal-overlay{
animation-duration:1s;
background:#2d2d2d;
z-index:100;
}

.flex_cell.av-l3t0eyup-a09868748252f9e7945a3304476da0f7{
vertical-align:middle;
background:url(https://www.krionix.co/media/Sajam-exhibiton-HVAC-Robur-gas-grejanje-heating-importer-distributor.jpg) 50% 50% no-repeat scroll ;
}
.responsive #top #wrap_all .flex_cell.av-l3t0eyup-a09868748252f9e7945a3304476da0f7{
padding:120px 120px 120px 120px !important;
}

.flex_cell.av-l3t075ls-4b5312af5e0bdc4d08eb7ebedde230eb{
vertical-align:middle;
background-color:#2d2d2d;
}
.responsive #top #wrap_all .flex_cell.av-l3t075ls-4b5312af5e0bdc4d08eb7ebedde230eb{
padding:100px 0 100px 0 !important;
}

@keyframes av_boxShadowEffect_av-l3t08rf8-4b881a2f8258851f9d65925eac5cfb62-column {
0%   { box-shadow:  0 0 0 0 rgba(0,0,0,0.3); opacity: 1; }
100% { box-shadow:  0 0 15px 0 rgba(0,0,0,0.3); opacity: 1; }
}
.flex_column.av-l3t08rf8-4b881a2f8258851f9d65925eac5cfb62{
box-shadow: 0 0 15px 0 rgba(0,0,0,0.3);
padding:50px 50px 20px 50px;
background-color:#ffffff;
}

#top .av-special-heading.av-l3t037w6-e07c3b3351a7d85fccbc39b99c593c57{
padding-bottom:10px;
}
body .av-special-heading.av-l3t037w6-e07c3b3351a7d85fccbc39b99c593c57 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l3t037w6-e07c3b3351a7d85fccbc39b99c593c57 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 990px){ 
#top #wrap_all .av-rotator-container.av-kz5jge9h-e6727a6805a832dbbd3456f236c736e9 .av-rotator-container-inner{
font-size:4vw;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
#top #wrap_all .av-rotator-container.av-kz5jge9h-e6727a6805a832dbbd3456f236c736e9 .av-rotator-container-inner{
font-size:60px;
}

.flex_column.av-l3sys9uw-7d644ea99b94bb0faa66f5a315413dab{
position:relative;
left:0px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-rotator-container.av-kz5jge9h-e6727a6805a832dbbd3456f236c736e9 .av-rotator-container-inner{
font-size:56px;
}

.flex_column.av-l3sys9uw-7d644ea99b94bb0faa66f5a315413dab{
position:relative;
left:0px;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-rotator-container.av-kz5jge9h-e6727a6805a832dbbd3456f236c736e9 .av-rotator-container-inner{
font-size:46px;
}

.responsive #top #wrap_all .flex_cell.av-l3sm2j2d-a80b8daff28ad96ed8ef63470196dd90{
padding:60px 60px 60px 60px !important;
}

.flex_column.av-l3sys9uw-7d644ea99b94bb0faa66f5a315413dab{
position:relative;
left:0px;
}
}
